body {
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, p {
     font-family: sans-serif;
     font-style: normal;
     

}


/**********************************************************/
/* TAMAÑOS DE FUENTE HE IMAGEN RESOLUCION 1367 O MENOR    */
/**********************************************************/
@media only screen and (max-width: 999px) and (max-height: 768px){
  /*h1{font-size:36px;}
  h2{font-size:30px;}
  h3{font-size:24px;}
  h4{font-size:18px;}
  h5{font-size:14px;}
  h6{font-size:12px;}
  p{font-size:16px;}
    */
    
  img{width:100%; height:200%;}
  img.redesfooter{width: 20px; height:20px;}
  img.redesmiembros{width:30px; height:30px;}
  img.banderas{width:30px; height:30px;}
  img.logo{width:30px; height:30px;}
  img.noticia {width:400px; height:150px;}
  img.banner {width: auto; height: 00px;}
  body {
   
    }
  }


.img-responsive{width: 100%;}

/****************************************************************/
/*  IMAGEN DE FONDO Y COLOR DE TEXTO DEL CARTEL TRANSPARENTE    */
/****************************************************************/
#home-heading {
  position: relative;
  min-height: 200px;
  background: url('../img/lights.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: rgb(135,207,50);
}
/****************************************************************/
/*  COLOR DE FONDO TRANSPARENCIA DEL HEADING HOME               */
/****************************************************************/
.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

/****************************************************************/
/*  IMAGEN DE FONDO TRANSPARENCIA 2                             */
/****************************************************************/
#video-play {
  position: relative;
  min-height: 200px;
  background: url('../img/media.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0 -300px;
  text-align: center;
  color: #fff;
}
/****************************************************************/
/*  COLOR DE IMAGEN PLAY DE TRANSPARENCIA 2                     */
/****************************************************************/
#video-play a {
  color: #FFF;
}

/****************************************************************/
/*  CARD PARA LAOS MIEMBROS                                     */
/****************************************************************/
#authors img {
  margin-top: -50px; }
#authors .card:hover {
  background: rgb(9,148,220);
  color: #fff; }
#authors .fab {
  color: #fff; }


#page-header {
  height: 200px;
  background: url('../img/image1.jpg');
  background-position: 0 -360px;
  background-attachment: fixed;
  color: #fff;
  border-bottom: 1px #eee solid;
  padding-top: 50px;
}


.borde-AlarcosAzul {
  padding:3px 3px;
  border-bottom:1px solid #eee;
  background-color:  rgb(9,148,220);
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;
}

.borde-AlarcosAzulFino {
  padding:1px 1px;
  border-bottom:1px solid #eee;
  background-color:  rgb(9,148,220);
  -webkit-border-top-left-radius: 1px;
  -webkit-border-top-right-radius: 1px;
  -moz-border-radius-topleft: 1px;
  -moz-border-radius-topright: 1px;
   border-top-left-radius: 1px;
   border-top-right-radius: 1px;
}

.borde-AlarcosVerde {
  padding:3px 3px;
  border-bottom:1px solid #eee;
  background-color:  rgb(81, 139, 15);
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;
}

.borde-AlarcosVerdeFino {
  padding:1px 1px;
  border-bottom:1px solid #eee;
  background-color:  rgb(81, 139, 15);
  -webkit-border-top-left-radius: 1px;
  -webkit-border-top-right-radius: 1px;
  -moz-border-radius-topleft: 1px;
  -moz-border-radius-topright: 1px;
   border-top-left-radius: 1px;
   border-top-right-radius: 1px;
}


.borde-AlarcosNegro {
  padding:3px 3px;
  border-bottom:1px solid #eee;
  background-color:  black;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;
}


.about-img {
  margin-top: -50px;
}

#faq .card {
  border: #444;
}

#faq a {
  color: #fff;
  text-decoration: none;
}

#faq .card-body,
#faq .card-header {
  background: #333;
}

#borde-AzulAlarcos {
  border-color: rgb(9,148,220);
}





.Sombreado1 {
  text-shadow: -5px 5px 5px rgb(0, 0, 0);
}

.Sombreado2 {
  text-shadow: 3px 3px 5px rgb(255, 255, 255),
               6px 6px 5px rgb(0, 0, 0),
               9px 9px 5px rgb(0, 0, 0);
}


.SombSS1 {
  text-shadow: 3px 3px 5px rgb(255, 255, 255),
               6px 6px 5px rgb(0, 0, 0),
               9px 9px 5px rgb(43, 48, 43);
}

.btnVer, .btn-transVerde {
  opacity:0.5;
}
.btn-transVerdeOsc {
    background-color:  rgb(81, 139, 15);
    opacity: 0.9;

}

.btn-transAzulOsc{
  background-color:  rgb(9,148,220);
  opacity: 0.9;
}
.btn-transVerde {
  background-color:  rgb(81, 139, 15);
  opacity: 0.7;

}

.btn-transAzul{
background-color:  rgb(9,148,220);
opacity: 0.7;
}



.Sombreado3 {
  text-shadow: 3px 3px 5px rgb(0, 0, 0),
  6px 6px 5px rgb(23, 30, 124),
  9px 9px 5px rgb(9,148,220);
}

.Sombreado4 {
  text-shadow: 3px 3px 5px rgb(0, 0, 0),
  6px 6px 5px rgb(27, 28, 31),
  9px 9px 5px rgb(9, 21, 27);
}

.SombreadoIconos {
  
  color:rgb(97, 161, 23);/*
  text-shadow: 3px 3px 5px rgb(255, 255, 255),
               9px 9px 5px rgb(151, 137, 137);*/
}
.SombreadoIconos:hover {
  color:rgb(135,207,50);/*
  text-shadow: 3px 3px 5px rgb(255, 255, 255),
               9px 9px 5px rgb(151, 137, 137);*/
}

.colorMuted {
  color: rgba(229,234,229,1);
}
.colorMuted:hover {
  color: rgba(229,234,229,1);
}

.bgMuted {
  color: rgba(229,234,229,1);
}


 /***************************************************/
 /* PARA LOS SLIDE QUE APARENCEN SOLOS AL PASAR POR*/
 /* PAGINA                                          */
 /***************************************************/  
 .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 3s;
      -webkit-animation-duration: 3s;
      visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }



/*********************************************************/
/* COLORES GRUPO ALARCOS                                 */
/*********************************************************/

.bg-AlarcosAzul {
  background-color:  rgb(9,148,220);
}

.bg-AlarcosAzulLink {
  background-color:  rgb(9,148,220);
}
.bg-AlarcosAzulLink:hover{
  background-color:  rgb(11, 115, 167);
}
.AlarcosBlancoLink {
  color: #ffffff;
}
.AlarcosBlancoLink:hover {
  color: #ffffff;
}
.color-AlarcosAzul {
  color: rgb(9,148,220);
}
.AlarcosAzul {
  color: rgb(9,148,220);
}

.color-AlarcosAzulClaro {
  color: rgb(150, 207, 235);
}


.bg-AlarcosAzulClaroLink {
  background-color: rgb(150, 207, 235);
}
.bg-AlarcosAzulClaroLink:hover {
  background-color: rgb(75, 195, 255);
}



.bg-AlarcosVerdeLink {
  background-color:   rgb(97, 161, 23);
}
.bg-AlarcosVerdeLink:hover {
  background-color: rgb(135,207,50);
}


.color-AlarcosVerdeLink {
  color:rgb(97, 161, 23);
}
.color-AlarcosVerdeLink:hover {
  color:rgb(135,207,50);
}


.bg-AlarcosVerde {
  background-color: rgb(135,207,50);
}
.color-AlarcosVerde {
  color: rgb(135,207,50);
}
.AlarcosVerde {
  color: rgb(135,207,50);
}

.color-AlarcosVerdeOscuro {
  color: rgb(81, 139, 15);
}
.bg-AlarcosVerdeOscuro {
  background-color: rgb(81, 139, 15);
}

.color-negro {
    color:black;
}

.bg-blanco{
  background-color: white;
}



.transparent-card {
  /* create a custom class so you 
     do not run into specificity issues 
     against bootstraps styles
     which tends to work better than using !important 
     (future you will thank you later)*/
  
    background-color: rgba(245, 245, 245, 1);
    opacity: .4;
  }



.bg-articulos {
  
  background-color: rgb(11, 115, 167);
 
}
.bg-Congresos {
  background-color: rgb(11, 115, 167);
}



/*********************************************************/
/* PROPIEDADES NAV-LINK MENU PRINCIPAL SUPERIOR          */
/*********************************************************/
.navbar-light .navbar-nav .nav-link {
  color: rgb(81, 139, 15);
  font-size: 15px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  text-shadow: -3px 3px 6px rgb(207, 193, 193);
}


.navbar-light .navbar-nav .nav-link:hover {
  color: rgb(81, 139, 15);
  font-size: 15px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  text-shadow: -3px 3px 6px rgb(207, 193, 193);
 transform: scale(1.1);
}


/*********************************************************/
/* NO MOSTRAR SI LA RESULUCIÓN ES IGUAL                  */
/*********************************************************/
@media screen and (max-width: 1024px) { 
  .ocultarmovil{
    display: none;
  }
}



/*********************************************************/
/*   PARA QUITAR EL SUBRAYADO DEL HIPREVINCULO           */
/*********************************************************/
a:link, a:visited, a:active {
  text-decoration:none;
}


/*********************************************************/
/*   PARA CENTRAR IMAGENES                               */
/*********************************************************/
.centrado{
  margin:0px auto;
  display:block;
}


/*********************************************************/
/* RESALTAR COLOR AL PASAR EL RATON POR ENCIMA DE LA IMG */
/*********************************************************/
img.logo{
}
img.logo:hover {
  -webkit-filter: saturate(190%);
  filter: saturate(190%);
}

/*********************************************************/
/* RESALTAR COLOR AL PASAR EL RATON POR ENCIMA DE LA IMG */
/*********************************************************/
img.logo2{
}
img.logo2:hover {
  -webkit-filter: saturate(-190%);
  filter: saturate(-190%);
}

/*********************************************************/
/* COLORES Y CONFIGURACIÓN DEL MENU DE ALARCOS */
/*********************************************************/
.AlarcosMenu {
  color: rgb(81, 139, 15);
  font-size: 18px;
  /*font-family: 'Ubuntu';*/
  /*font-weight: bold;*/
  /*text-shadow: -3px 3px 6px rgb(70,70,70);*/
  text-rendering: optimizeLegibility;
}
.AlarcosMenu:hover {
  color: rgb(9,148,220);
  /*font-style: oblique;*/
  text-shadow: -0px 0px 28px rgb(15, 31, 121);
}
.MenuActivo {
  color: rgb(9,148,220);
  /*font-style: oblique;
  text-shadow: -0px 0px 18px black;*/
  text-shadow: -0px 0px 28px rgb(15, 31, 121);
}
.AlarcosMenuFa {
  color: rgb(81, 139, 15);
  /*font-family: 'Ubuntu';*/
  /*font-weight: bold;*/
  /*text-shadow: -3px 3px 6px rgb(70,70,70);*/
  text-rendering: optimizeLegibility;
}
.AlarcosMenuFa:hover {
  color: rgb(9,148,220);
  /*font-style: oblique;*/
  text-shadow: -0px 0px 28px rgb(15, 31, 121);
}



/****************************************************/
 /* TAMAÑO IMAGENES CAROUSEL PRINCIPAL              */
 /***************************************************/  
 .carousel-item {

}


/*********************************************************/
/* IMAGENES DEL CARROUSEL                                */
/*********************************************************/
.carousel-image-0 {
  background:  url('../img/slide/Slide-00.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-image-1 {
  background: url('../img/slide/Slide-01.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-2 {
  background: url('../img/slide/Slide-02.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-3 {
  background: url('../img/slide/Slide-03.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-4 {
  background: url('../img/slide/Slide-04.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-5 {
  background: url('../img/slide/Slide-05.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-6 {
  background: url('../img/slide/Slide-06.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-7 {
  background: url('../img/slide/Slide-07.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-8 {
  background: url('../img/slide/Slide-08.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-9 {
  background: url('../img/slide/Slide-09.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

.carousel-image-10 {
  background: url('../img/slide/Slide-10.jpg') no-repeat center center fixed;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-size: cover;
}

/*********************************************************/
/* PEGAR EL FOOTER ABAJO                                */
/*********************************************************/
html {
  min-height: 100%;
  position: relative;
}
body {
  margin: 0;
  margin-bottom: 40px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
}


/*********************************************************/
/* TEXTO QUE PARPADEA                                */
/*********************************************************/
.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  40% { opacity: 1.0; }
  70% { opacity: 0.5; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  40% { opacity: 1.0; }
  70% { opacity: 0.5; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  40% { opacity: 1.0; }
   70% { opacity: 0.5; }
  100% { opacity: 1.0; }
}







/*********************************************************/
/* Aviso de cookies*/
/*********************************************************/
.aviso-cookies {
	display: none;
	background: #fff;
	padding: 20px;
	width: calc(100% - 40px);
	max-width: 300px;
	line-height: 150%;
	border-radius: 10px;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 100;
	padding-top: 60px;
	box-shadow: 0px 2px 20px 10px rgba(222,222,222,.25);
	text-align: center;
}

.aviso-cookies.activo {
	display: block;
}

.aviso-cookies .galleta {
	max-width: 100px;
	position: absolute;
	top: -50px;
	left: calc(50% - 50px);
}

.aviso-cookies .titulo,
.aviso-cookies .parrafo {
	margin-bottom: 15px;
}

.aviso-cookies .boton {
	width: 100%;
	background: #0994dc;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 15px 20px;
	font-weight: 700;
	cursor: pointer;
	transition: .3s ease all;
	border-radius: 5px;
	margin-bottom: 15px;
	font-size: 14px;
}

.aviso-cookies .boton:hover {
	background: rgb(81, 139, 15);
}

.aviso-cookies .enlace {
	color: #4DBFFF;
	text-decoration: none;
	font-size: 14px;
}

.aviso-cookies .enlace:hover {
	text-decoration: underline;
    color: rgb(81, 139, 15);
}

.fondo-aviso-cookies {
	display: none;
	background: rgba(0,0,0,.20);
	position: fixed;
	z-index: 99;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
}

.fondo-aviso-cookies.activo {
	display: block;
}
